.version.limun_nar /* version checker */
{
	color: #000002;
	background-color: #56BAB8;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 325px;
	min-height: 2376.957142857143px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 38px 13.042857142856974px 17px;
}

#u19065
{
	z-index: 57;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u19045
{
	z-index: 6;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 68px;
	position: relative;
}

#u19064-4
{
	z-index: 53;
	width: 179px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 53px;
	position: relative;
}

#u19064-4:hover
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 179px;
	margin: 53px 0px 0px 20px;
}

#u19064-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#pu19063
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 6px;
}

#u19063
{
	z-index: 52;
	width: 80px;
	height: 18px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	border-width: 1px 0px 0px;
}

#u19062-16
{
	z-index: 36;
	width: 164px;
	min-height: 178px;
	background-color: transparent;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	left: 141px;
}

#u19062-2,#u19062-4
{
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u19062-5
{
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u19062-7,#u19062-9,#u19062-11,#u19062-12
{
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u19062-14
{
	text-align: left;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u19055-8
{
	z-index: 19;
	width: 305px;
	min-height: 269px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 34px;
	position: relative;
}

#u19055-6
{
	text-align: right;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u19055-5
{
	font-size: 10px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 12px;
}

#u21691
{
	z-index: 59;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 56px;
	position: relative;
}

#u19049
{
	z-index: 13;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 130px;
	position: relative;
}

#u19051
{
	z-index: 15;
	width: 33px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,29,-4);
	-ms-transform: matrix(0,1,-1,0,29,-4);
	transform: matrix(0,1,-1,0,29,-4);
	margin-left: 92px;
	margin-top: 50px;
	margin-bottom: 4px;
	position: relative;
}

#u19057-4
{
	z-index: 27;
	width: 233px;
	min-height: 39px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 92px;
	margin-top: 10px;
	position: relative;
}

#u19069-5
{
	z-index: 31;
	width: 233px;
	min-height: 121px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 92px;
	margin-top: 10px;
	position: relative;
}

#u19055-2,#u19055-4,#u19069-3
{
	text-align: justify;
}

#u19053
{
	z-index: 17;
	width: 145px;
	background-color: transparent;
	margin-left: 92px;
	margin-top: 10px;
	position: relative;
}

#u19048
{
	z-index: 12;
	width: 70px;
	height: 72px;
	border-width: 0px;
	border-color: transparent;
	margin-left: 137px;
	margin-top: 141px;
	position: relative;
	background: #FFFFFF url("../../images/icona_doc.png") no-repeat left top;
}

#u19048:hover
{
	width: 70px;
	height: 72px;
	min-height: 0px;
	margin: 141px 0px 0px 137px;
	background: #FFFFFF url("../../images/icona_doc-u17657-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.5);
}

#u19047-4
{
	z-index: 8;
	width: 193px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 76px;
	margin-top: 11px;
	position: relative;
}

#u18966-4
{
	z-index: 2;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 126px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

